﻿

#homePage { background: #ffffff; }

.pt150 { padding-top: 150px; }

#dynamsoft-header #mdHeader { background: transparent; }

#homePage .indexBanner { padding-bottom: 50px; background: url(/webres/wwwroot/images/homepage/Hero_V9.jpg) no-repeat center; background-size: cover; }

i.playBtn { display: block; background: url(../images/icons/video.png) no-repeat; background-position: center -290px; height: 145px; position: absolute; width: 100%; top: 56px; }


a.featureBox { display: block; }

p.orangeLink { color: #FE8E14; }

.basicFeature .featureBox .featureBoxBottom p.orangeLink { position: absolute; bottom: 3rem; font-size: 20px; }


#homePage .indexProduct .productBox { position: relative; width: 510px; height: 635px; background: #F5F5F5; padding: 85px 60px 0px 90px; margin: 0 auto; }

#homePage .indexProduct .productBox .productBoxLink { position: absolute; bottom: 250px; }

#homePage .indexProduct .productBox img { width: 100%; height: 100%; }

#homePage .indexProduct .productBox.smallBox { height: 310px; margin-bottom: 96px; }
#homePage .indexProduct .productBox.smallBox:last-child { margin-bottom: 0px; }

#homePage .indexProduct .productBox .productImg { position: absolute; width: 474px; height: 260px; right: 0px; bottom: -81px; }
#homePage .indexBanner h1 { font-size: 55px; line-height: 70px; color: #323234 }

#homePage .indexBanner .indexBannerDesc { font-size: 35px; line-height: 50px; color: #323234; width: 627px; }

#homePage .indexBanner a { height: 70px; font-size: 24px; line-height: 70px; margin-top: 20px; }

#homePage .indexBanner .container .banner-container { /*    max-width: 1630px;*/ padding-left: 26px; padding-top: 185px; }



.featureBoxOverlay { height: 100%; width: 100%; position: absolute; z-index: 20; }
.featureBoxOverlay:hover + .featureBoxTop i.playBtn { background-position: center -145px; }
.featureBoxOverlay:hover + .featureBoxTop + .featureBoxBottom .org-link-hover span { margin-left: 10px; }

.org-link-hover:hover span { margin-left: 10px; }
p.dntlink .org-link-hover:hover span { transform: translateX(10px); position: absolute; }



.basicFeature .featureBox .featureBoxBottom { min-height: 36rem; }

.basicFeature .featureBox .featureBoxBottom a { position: absolute; bottom: 4rem; }
.btns { position: relative; }
.demoBtn { color: #fff; font-size: 22px; position: absolute; left: 330px; top: 50%; transform: translateY(-50%); }

#homePage .basicCustomers .customer-logos li { margin-right: 79px; opacity: .6; }

#homePage .basicCustomers .customer-logos li:last-child { margin-right: 0; }

.indexSwiper .slick-prev { position: absolute; top: 50%; }
.indexSwiper .slick-next { position: absolute; top: 50%; }
.indexSwiper .slick-slider { overflow: hidden }

.indexSwiper .slick-slide { /*    width: 1460px;*/ display: inline-block; }

.indexSwiper .slick-track { /*    width: 10240px;*/ }

#homePage .indexProduct .productBox .disc { font-size: 18px; line-height: 30px; color: #323234; }


@media (max-width: 1199px) {
    #homePage .indexBanner .container { max-width: calc(100% - 40px); }

    #homePage .indexBanner .container .banner-container { padding-left: 70px; }
    #homePage .basicCustomers .customer-logos li i.company-logo { transform: scale(.8); }

    #homePage .basicCustomers .customer-logos li { margin-right: 9px; }

    #homePage .basicCustomers .customer-logos li:last-child { margin-right: 0; }
    .indexSwiper .slick-slide { width: 800px; }
    .indexSwiper .slick-track { width: 5620px; }
}

@media (max-width: 991px) {
    .basicFeature .featureBox .featureBoxBottom p.orangeLink { position: initial; bottom: 3rem; font-size: 20px; }
}

@media (max-width: 991px) {
    #homePage .indexBanner .container .banner-container { padding-top: 70px; }


    .pt150 { padding-top: 100px; }
    .basicFeature .featureBox:hover { box-shadow: unset; margin: auto; }

    .basicFeature .featureBox .featureBoxBottom { min-height: unset; }

    .basicFeature .featureBox .featureBoxBottom a { position: static; }
    .indexSwiper .slick-slide { width: 560px; }
    .indexSwiper .slick-track { width: 3940px; }

    .featureBoxOverlay { width: 360px; }
}

.basicCustomers .customer-swiper-container { overflow: hidden; }

.basicCustomers .swiper-slide { width: auto; display: inline-block !important; text-align: center; }

.basicCustomers .swiper-slide i.company-logo { opacity: .8; margin-right: 40px; }

.basicCustomers .customer-logos { display: flex; justify-content: space-between; align-items: center; }

.basicSwiper .SwiperContent { padding: 0 10rem; }

.indexSwiper .slick-dots { display: none !important; text-align: center; }
.indexSwiper .slick-dots li { display: inline-block; }

.indexSwiper .slick-dots li button { background: transparent; }

#homePage .indexReason { position: relative; padding-bottom: 100px; padding-top: 100px; }

@media (max-width: 1200px) {
    #homePage .indexReason { padding-bottom: 30px; padding-top: 20px; }
}

@media (max-width: 991px) {
    .customer-logos { display: none !important; }
    #homePage .indexReason { padding-bottom: 0px; }
}

@media (max-width: 767px) {
    .indexSwiper .slick-slide { width: 540px; }
    .indexSwiper .slick-track { width: 3800px; }
    .indexSwiper .slick-list { min-height: 490px; }
}

#homePage .indexBanner { min-height: 450px; box-sizing: content-box; border-bottom: 0.7rem solid #CCCCCC; position: relative; }

#homePage .indexBanner .downloadBtn:hover { box-shadow: -1rem 1rem 0 0px #000; transform: translate(1rem, -1rem); }
#homePage .indexProduct .productBox .icon { position: absolute; width: 10.3rem; height: 10.3rem; border: 1px solid #39393B; left: 9rem; top: -5.5rem; }

#homePage .indexProduct .productBox .icon-barcode { background: url('../images/icons/productbox-dbr-large.png') #ffffff no-repeat center center; }

#homePage .indexProduct .productBox .icon-scanner { background: url('../images/icons/productbox-dwt-large.png') #ffffff no-repeat center center; }

#homePage .indexProduct .productBox .icon-net { background: url('../images/icons/productbox-net-large.png') #ffffff no-repeat center center; }

#homePage .indexProduct .productBox .icon-text { background: url('../images/icons/productbox-text-large.png') #ffffff no-repeat center center; }

#homePage .indexProduct .productBox h3 { color: #323234; font-size: 3rem; line-height: 4rem; }

#homePage .indexReason h2 { font-size: 4rem; line-height: 6rem; color: #323234; margin-bottom: 18px; padding-left: 18px; position: relative; }

#homePage .indexReason .reasonList { margin: 0; padding: 0; width: 56.8rem; list-style: none; padding-left: 2.5rem; }

#homePage .indexReason .reasonList li { position: relative; width: 100%; }

#homePage .indexReason .reasonList li::before { display: inline-block; content: ''; height: 10px; width: 13px; background: url('../images/icons/Artwork.png') no-repeat center center; background-size: contain; transform: rotate(-90deg); display: inline-block; position: absolute; left: -2.5rem; top: 1rem; }

#homePage .indexReason .reasonList li .title { font-size: 30px; line-height: 30px; margin-bottom: 4px; margin-top: 26px; }

.caseStudyLink { position: relative; }

.caseStudyLink span { right: -15px; position: absolute; }

.caseStudyLink:hover span { right: -25px; }
#homePage .indexFeature { padding-bottom: 13rem; }

/*#homePage .indexFeature .featureMain:nth-child(2) .featureBoxTop { background: url(../images/banner/index/indexFeaturedContent3.png); }
#homePage .indexFeature .featureMain:nth-child(3) .featureBoxTop { background: url(../images/banner/index/indexFeaturedContent2.png); }
#homePage .indexFeature .featureMain:nth-child(4) .featureBoxTop { background: url(../images/banner/index/feature-dnt.png); }*/

#homePage .indexFeature .featureBox .featureBoxTop { padding-top: 0; position: relative; }
#homePage .indexFeature .featureBox .featureBoxTop .featureImg { width: 100%; height: 100%; display: block; }
#homePage .indexFeature .featureBox .featureBoxTop .featureInnerImg { width: 100%; height: 100%; }
#homePage .indexFeature .featureBox .featureBoxTop .featureTag { position: absolute; top: 20px; left: 0px; z-index: 1; }

#homePage .indexBottom { padding-bottom: 30px; }
#homePage .indexBottom .powerClickImg { width: 100%; max-width: 62.9rem; margin-top: 5rem; }
#homePage .indexBottom .btns .tryBtn { margin-left: 8rem; }
#homePage .indexBottom .btns .downloadBtn:hover { margin-top: -8px; margin-left: 8px; margin-bottom: 8px; box-shadow: -8px 8px 0 0 #323234; }

#homePage .indexBanner { height: 630px; box-sizing: content-box; border-bottom: 0.7rem solid #CCCCCC; position: relative; }

.indexProduct { padding-top: 55px; }
#homePage .indexReason h2 { font-size: 40px; line-height: 60px; color: #323234; margin-bottom: 18px; padding-left: 18px; position: relative; }
#homePage .indexReason .indexReasonImg { position: absolute; bottom: -70px; right: 0; width: 894px; }
#homePage .indexReason .indexReasonInnerImg { width: 100%; height: 100%; }
#homePage .indexReason .reasonList { margin: 0; padding: 0; width: 568px; list-style: none; padding-left: 25px; }
#homePage .indexReason .indexReasonBg { position: absolute; width: 80%; height: 800px; background: #F5F5F5; right: 0; top: -25px; }
#homePage .d-btn { display: inline-block; font-family: Oswald-Regular; height: 56px; padding: 0px 2.2rem; outline: none; font-size: 22px; border: 0; outline: none; line-height: 56px; }

.indexSwiper { position: relative; }
.indexSwiper .swiper-slide { text-align: center; overflow: hidden; padding-left: 5rem; padding-right: 5rem; padding-top: 30px; /*    width: 100%;*/ display: inline-block; }
.indexSwiper .slide-left { width: 760px; height: auto; text-align: left; flex-direction: column; justify-content: center; padding-left: 140px; }
.indexSwiper .slide-left .personWords { font-size: 2.4rem; line-height: 4rem; padding-left: 5rem; position: relative; color: #323234; }
.indexSwiper .slide-left .personWords .preQuote { display: inline-block; width: 3.9rem; height: 16.2rem; background: url('../images/icons/pre_quote.png') no-repeat; background-size: contain; position: absolute; top: -4.5rem; left: 0rem; }
.indexSwiper .personName { font-size: 2rem; line-height: 2.8rem; padding-left: 5rem; color: #323234; }
.indexSwiper .slide-right { width: auto; padding-right: 140px; }
.indexSwiper .slide-right div { position: relative; width: 41.8rem; height: 28.3rem; background: #F5F5F5; }
.indexSwiper div.LockheadMartin { background: url('../images/banner/LockheedMartin.png') #F5F5F5 no-repeat center center; }
.indexSwiper div.IBM { background: url('../images/banner/IBM.png') #F5F5F5 no-repeat center center; }
.indexSwiper div.GermanRedCross { background: url('../images/banner/GermanRedCross.png') #F5F5F5 no-repeat center center; }
.indexSwiper div.Avision { background: url('../images/banner/Avision.png') #F5F5F5 no-repeat center center; }
.indexSwiper div.Ticketswap { background: url('../images/banner/Ticket.png') #F5F5F5 no-repeat center center; }
.indexSwiper .slick-slide .slide-right div i { position: absolute; left: 19.1rem; top: -3rem; width: 4.4rem; height: 5.7rem; }
.index-swiper-container { overflow: hidden; font-size: 0px; }
.indexSwiper .custom-slick-arrow { width: 30px; height: 30px; display: inline-block; position: absolute; top: 50%; }
.indexSwiper .custom-slick-arrow:before { display: none; }
.indexSwiper .custom-slick-arrow:hover { opacity: 0.5; }
.swiper-pagination-switch { display: inline-block; width: 13px; height: 13px; border-radius: 50%; background: #555; margin: 0 5px; opacity: 0.8; border: 1px solid #6AC4BB; cursor: pointer; bottom: -8px; }
.swiper-active-switch { background: #6AC4BB; }
.indexSwiper .index-slick-prev { left: 30px; z-index: 10; }
.indexSwiper .index-slick-next { right: 30px; z-index: 10; }
.basicSwiper i.arrow-left { display: inline-block; width: 100%; height: 100%; background: url('../images/icons/arrow-left.png') no-repeat center center; background-size: cover; }
.basicSwiper i.arrow-right { display: inline-block; width: 100%; height: 100%; background: url('../images/icons/arrow-right.png') no-repeat center center; background-size: cover; }

.indexBottom h2 { padding-top: 100px; }
.index-link { height: 100%; width: 100%; display: block; }


@media (max-width: 1679px) {
    #homePage .indexBanner { height: 504px; box-sizing: content-box; border-bottom: 0.7rem solid #CCCCCC; }
    #homePage .indexBanner .container .banner-container { padding-top: 155px; }
    #homePage .indexBanner h1 { font-size: 42px; line-height: 56px; }
    #homePage .indexBanner .indexBannerDesc { font-size: 28px; line-height: 40px; }
    #homePage .basicCustomers .customer-logos li { margin-right: 35px; }
    .indexProduct { padding-top: 43px; }
    #homePage .indexProduct .productBox { width: 363px; height: 462px; padding: 54px 42px 0px 50px; }

    #homePage .indexProduct .productBox.smallBox { height: 245px; margin-bottom: 68px; }

    #homePage .indexProduct .productBox h3 { font-size: 24px; line-height: 40px; }

    #homePage .indexProduct .productBox .disc { font-size: 14px; line-height: 26px; }

    #homePage .indexProduct .productBox .icon { position: absolute; width: 80px; height: 80px; border: 1px solid #39393B; left: 50px; top: -43px; }

    #homePage .indexProduct .productBox .icon-barcode { background: url('../images/icons/productbox-dbr.png') #ffffff no-repeat center center; }

    #homePage .indexProduct .productBox .icon-scanner { background: url('../images/icons/productbox-dwt.png') #ffffff no-repeat center center; }

    #homePage .indexProduct .productBox .icon-net { background: url('../images/icons/productbox-net.png') #ffffff no-repeat center center; }

    #homePage .indexProduct .productBox .icon-text { background: url('../images/icons/productbox-text.png') #ffffff no-repeat center center; }

    #homePage .indexProduct .productBox .productImg { width: 341px; height: 190px; bottom: -96px; }

    #homePage .indexProduct .productBox .productBoxLink { position: absolute; bottom: 141px; font-size: 16px; line-height: 36px; }

    #homePage .indexProduct .productBox .smallBoxLink { font-size: 16px; line-height: 36px; }
    #homePage .indexBanner a { height: 56px; font-size: 20px; line-height: 56px; }
    #homePage .indexReason { padding-bottom: 20px; padding-top: 37px; }

    #homePage .indexReason .indexReasonBg { height: 550px; top: 5px; }
    #homePage .indexReason .indexReasonImg { bottom: -10px; width: 634px; }
    #homePage .indexReason .reasonList li .title { font-size: 24px; line-height: 28px; margin-bottom: 4px; margin-top: 21px; }
    #homePage .indexReason .reasonList { width: 508px; }
    #homePage .indexReason h2 { font-size: 32px; line-height: 48px; }
    #homePage .indexReason .cnt { font-size: 14px; line-height: 24px; }

    #homePage .d-btn { font-size: 16px; }

    .demoBtn { font-size: 16px; left: 280px; }
    .indexSwiper .slide-left { width: 550px; padding-left: 60px; }
    .indexSwiper .slide-right { padding-right: 60px; }

    .indexBottom h2 { padding-top: 75px; }
    i.playBtn { top: 30px; }
}

@media (max-width: 1199px) {
    .f24 { font-size: 18px; }
    #homePage .indexBanner .container { max-width: calc(100% - 100px); }

    #homePage .indexBanner .container .banner-container { padding-left: 80px; padding-top: 140px; }

    #homePage .basicCustomers .customer-logos li { margin-right: 35px; }

    #homePage .basicCustomers .customer-logos li:last-child { margin-right: 0; }
    #homePage .indexProduct .productBox { position: relative; width: 440px; height: 450px; background: #F5F5F5; padding: 52px 42px 0px 50px; margin-bottom: 160px; }
    #homePage .indexProduct .productBox.smallBox { display: inline-block; }
    #homePage .basicCustomers .customer-logos li { margin-right: 9px; }

    i.playBtn { top: 31px; transform: scale(0.7); }

    #homePage .indexBanner h1 { font-size: 42px; line-height: 56px; }

    #homePage .indexBanner .indexBannerDesc { font-size: 28px; line-height: 40px; color: #323234; width: 500px; }

    #homePage .indexReason { padding-bottom: 60px; }
    #homePage .indexReason .indexReasonImg { position: absolute; bottom: -30px; right: 0; width: 530px; }
    #homePage .indexReason .reasonList { width: 448px; }
    #homePage .indexReason .reasonList li .title { font-size: 20px; line-height: 22px; margin-bottom: 4px; margin-top: 20px; }
    #homePage .indexReason .reasonList li .cnt { font-size: 15px; margin-top: 10px; margin-bottom: 15px; }


    .indexSwiper .slide-left { width: 450px; padding-left: 30px; }

    .indexSwiper .slide-right { width: auto; padding-right: 30px; }
    .indexBottom h2 { padding-top: 30px; }
}

@media (max-width: 1199.98px) and (min-width: 991.98px) {
    .indexProduct .col-lg-4 { position: relative; max-width: 50%; width: 50%; flex: unset; }

    .indexProduct .col-lg-4:last-child { position: relative; max-width: 100%; width: 100%; flex: unset; }



    #homePage .indexProduct .productBox { position: relative; width: 440px; height: 450px; background: #F5F5F5; padding: 52px 42px 0px 50px; margin-bottom: 160px; }
    #homePage .indexProduct .productBox.smallBox { display: inline-block; }
    #homePage .indexProduct .productBox.smallBox:first-child { margin-right: 46px; margin-bottom: 0px; }

    #homePage .indexReason .reasonList li .cnt { font-size: 1.8rem; margin-top: 10px; }

    #homePage .indexReason .indexReasonImg { position: absolute; bottom: -30px; right: 0; width: 66rem; }

    #homePage .indexProduct .productBox .f24 { font-size: 18px; }
}


@media (max-width: 991.98px) {
    #homePage .indexBanner { min-height: 350px; padding-bottom: 50px; background: url(/webres/wwwroot/images/homepage/Hero_V9.jpg) no-repeat left; }
    #homePage .indexProduct .productBox { position: relative; width: 100%; height: 460px; background: #F5F5F5; padding: 9rem 8.5rem; margin: 0 auto; margin-bottom: 30rem; }
    #homePage .indexProduct .productBox .productBoxLink { bottom: 201px; }

    #homePage .indexProduct .productBox .productImg { position: absolute; width: 70%; height: auto; left: 8.8rem; bottom: -13rem; }
    .basicSwiper.indexSwiper { margin-top: 80px; }
    #homePage .indexReason .indexReasonBg { display: none; }

    #homePage .indexReason .indexReasonImg { position: relative; bottom: 0; right: 0; width: 66rem; display: block; margin: 0 auto; }

    #homePage .indexReason h2 { text-align: center; }

    #homePage .indexReason .reasonList { width: 100%; margin: 0 auto; }

    #homePage .indexReason .reasonList li .cnt { line-height: 3rem; font-size: 16px; margin-top: 10px; }

    #homePage .indexProduct .productBox .disc { font-size: 2rem; }

    #homePage .indexProduct .col-12:last-child .productBox:first-child { margin-bottom: 80px; }

    #homePage .basicCustomers .swiper-slide i.company-logo { opacity: .6; zoom: 0.9; }
}


@media (max-width: 991px) {
    #homePage .indexBanner { min-height: 350px; height: auto; padding-bottom: 50px; background: url(/webres/wwwroot/images/homepage/Hero_V9.jpg) no-repeat left; }
    #homePage .indexBanner .container .banner-container { padding-left: 80px; padding-top: 70px; }
    .indexSwiper .slide-left { width: 100%; }
    .indexSwiper .slide-right { width: auto; margin: auto; float: none; display: inline-block; padding-bottom: 50px; padding-right: 0px; }
    .indexSwiper .slide-right.hide-md { display: none; }
    .indexSwiper .custom-slick-arrow { display: none; }
    #homePage .indexProduct .productBox { position: relative; width: 100%; height: 370px; padding: 54px 50px; margin: 0 auto; margin-bottom: 180px; }
    .index-pagination { position: absolute; z-index: 20; width: 100%; text-align: center; bottom: -20px; }
    #homePage .indexReason .indexReasonImg { position: relative; bottom: 0; right: 0; width: 396px; display: block; margin: 0 auto; }
    #homePage .indexReason .reasonList { width: 100%; margin: 0 auto; }
}

@media (max-width: 767.98px) {
    #homePage .indexBanner { min-height: 290px; padding-bottom: 50px; background: url(/webres/wwwroot/images/homepage/Hero_V9.jpg) no-repeat left; }

    #homePage .indexBanner .indexBannerDesc { width: auto; font-size: 18px; line-height: 30px; margin-bottom: 40px; }

    #homePage .indexBanner .pt100 { padding-top: 50px; }

    #homePage .indexBanner h1 { font-size: 34px; line-height: 40px; }

    #homePage .indexProduct .productBox h3 { font-size: 20px; line-height: 30px; }

    #homePage .indexProduct .productBox { padding: 73px 36px 85px; height: auto; margin-bottom: 60px; }
    #homePage .indexProduct .productBox .productBoxLink { bottom: 51px; }

    #homePage .indexProduct .productBox .icon { width: 60px; height: 60px; top: -30px; left: 35px; /*                background-size: 65% !important;*/ }

    #homePage .indexProduct .barcodeProduct .productImg { left: 12%; width: 80%; /*            bottom: -155px;*/ }

    #homePage .indexProduct .productBox .f24 { font-size: 18px; margin-bottom: 70px; }
    #homePage .indexProduct .productBox .f18 { margin-bottom: 60px; }

    #homePage .indexProduct .productBox .dwtlink { margin-bottom: 10px; }

    #homePage .indexProduct .documentProduct .productImg { left: 12%; width: 80%; /*            bottom: -155px;*/ }

    #homePage .indexReason h2 { text-align: center; font-size: 26px; line-height: 40px; padding-left: 0; text-align: left; padding-left: 25px; }

    #homePage .indexReason .reasonList li .title { font-size: 20px; line-height: 30px; }

    #homePage .indexReason .reasonList li .cnt { font-size: 14px; line-height: 22px; }

    #homePage .indexReason .indexReasonImg { width: 100%; }

    #homePage .indexReason .reasonList li { margin-bottom: 30px; width: auto; }

    #homePage .indexFeature { padding-bottom: 60px; }

    #homePage .indexSwiper { margin-top: 100px; }

    #homePage .indexSwiper .ant-carousel .slick-slide .slide-right { margin-bottom: 20px; }

    #homePage .indexSwiper .slide-left { height: auto; }
}


@media (max-width: 767px) {
    html { font-size: 8px !important; }

    .d-btn { display: inline-block; font-family: Oswald-Regular; height: 56px; padding: 0px 2.2rem; color: #FE8E14; outline: none; font-size: 16px; border: 0; outline: none; line-height: 56px; }
    #homePage .indexBanner .downloadBtn:hover { box-shadow: none; transform: none; }
    .f20 { font-size: 16px; }

    #homePage .indexSwiper { margin-top: 60px; padding-bottom: 30px; }
}

@media (max-width: 767px) {
    #homePage .indexBanner .indexBannerDesc { font-size: 28px; line-height: 40px; width: 100%; }
    #homePage .indexBanner .container .banner-container { padding-left: 10px; padding-top: 60px; }
    #homePage .basicCustomers .swiper-slide i.company-logo { opacity: .6; zoom: 0.7; }
    .customerSwiper .customerPrevArrow, .customerSwiper .customerNextArrow { top: 7px !important; width: 15px; height: 15px; }
    #homePage .indexProduct .productBox .disc { font-size: 14px; line-height: 22px; }
    #homePage .indexProduct .productBox .productBoxLink { position: absolute; bottom: 21px; font-size: 16px; line-height: 36px; }
    #homePage .indexProduct .productBox { height: 260px; margin-bottom: 80px; }
    #homePage .indexProduct .productBox.smallBox { height: 205px; }
    .indexSwiper .slide-left .personWords .preQuote, .indexSwiper .slide-right { zoom: 0.8; }
    .indexSwiper .slide-left .personWords { font-size: 14px; line-height: 24px; padding-left: 30px; position: relative; color: #323234; }
    .indexSwiper .personName { font-size: 14px; line-height: 22px; }
    .index-pagination { bottom: 20px; }
    #homePage .indexReason { padding-top: 0px; }
    #homePage .indexReason { padding-bottom: 0px; }
    .basicFeature .featureBox .featureBoxBottom p.orangeLink { padding-top: 0px; font-size: 16px; line-height: 26px; }
}

@media (max-width: 572px) {
    #homePage .indexBanner .container { max-width: none; }
    #homePage .indexBanner .container .banner-container { padding: 40px 20px; }
    #homePage .indexBanner h1 { font-size: 29px; line-height: 30px; }
    #homePage .indexBanner { min-height: unset; height: auto; padding: 0px; }
    #homePage .indexBanner .indexBannerDesc { margin-bottom: 0px; font-size: 18px; line-height: 26px; width: 100%; }
    #homePage .indexBanner a { height: 36px; font-size: 14px; line-height: 36px; }
    #homePage .indexProduct .productBox { padding: 43px 30px 10px; height: auto; }
    #homePage .indexProduct .productBox .icon { left: 30px; }
    #homePage .indexProduct .productBox .productBoxLink { position: relative; bottom: 20px; }
    #homePage .indexProduct .productBox.smallBox { height: auto; }
    #homePage .indexProduct .productBox.smallBox:last-child { margin-bottom: 0px; }
    .indexSwiper .swiper-slide { padding: 0px; }

    .indexSwiper .slide-left { width: 100%; padding-left: 0px; }
    #homePage .indexProduct .documentProduct .productImg { bottom: -85px; }

    #homePage .indexReason .indexReasonImg { width: 100%; }

    #homePage .indexBanner .container .banner-container { padding-left: 10px; }

    #homePage .indexBottom .btns .white-btn { display: block; text-align: center; }

    #homePage .indexBottom .btns .white-btn:hover { margin: unset; box-shadow: none; }


    #homePage .indexBottom .btns .demoBtn { padding-top: 10px; margin-top: 10px; position: unset; transform: none; float: left; }
    #homePage .indexSwiper { padding-bottom: 50px; }
}

@media (max-width: 375px) {
    #homePage .indexProduct .col-12 { padding: 0; }
}

@media (min-width: 768px) {
    html { font-size: 8px !important; }

    .f18 { font-size: 18px; }
}

@media (min-width: 992px) {
    html { font-size: 8px !important; }

    #dynamsoft-header { position: fixed; }

    #dynamsoft-header #mdHeader { border-bottom: 0; }

    #menuMask { top: 72px; }
}

@media (min-width: 1200px) {
    html { font-size: 8px !important; }
}

@media (min-width: 1680px) {
    html { font-size: 10px !important; }
    #homePage .container { max-width: 1660px; }
    #homePage i.bmw-logo { width: 52px; height: 52px; }
    #homePage i.disney-logo { width: 107px; height: 48px; }
    #homePage i.epson-logo { width: 119px; height: 27px; }
    #homePage i.fedex-logo { width: 111px; height: 50px; }
    #homePage i.fujifilm-logo { width: 136px; height: 24px; }
    #homePage i.ge-logo { width: 52px; height: 52px; }
    #homePage i.hp-logo { width: 52px; height: 52px; }
    #homePage i.ibm-logo { width: 101px; height: 46px; }
    #homePage i.lm-logo { width: 215px; height: 52px; }
    #homePage i.sumsung-logo { width: 171px; height: 26px; }
    #homePage i.usa-logo { width: 176px; height: 38px; }
    #homePage i.walgreens-logo { width: 186px; height: 46px; }



    #menuMask { top: 94px; }
}
